RubyGems Navigation menu

fluent-plugin-zabbix-simple 2.0.0

Output data plugin to Zabbix

Versões:

  1. 2.0.0 - July 03, 2017 (10,5 KB)
  2. 1.0.0 - February 14, 2013 (9 KB)

Runtime Dependencies (2):

  • fluentd < 2, >= 0.14.15
  • zabbix >= 0
  • Development Dependencies (3):

    Donos:

    Autores:

    • NAKANO Hideo, Hiroshi Hatake, Kenji Okimoto

    SHA 256 checksum:

    a91b302ff57e755907f21d83d3017a95b0f874f6bd7b5cbbd18f9fde8b3a38b8

    Total de downloads 5.954

    Desta versão 2.039

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: